body { 
    background-color: #15162e;
    color: #a8b909 }
nav {background-color: #15162e;
    color:#a8b909;
    font-weight: bold;
    font-size: 1.5em;
    word-spacing: .25em;
    text-align: center;
}
nav a { 
    text-decoration: none;
    text-align: center; 
}
div a { 
    color:red; 
    text-align: center;}
a   { 
    text-decoration: none; 
    color: red;
    font-family: Papyrus, jokerman, Arial, Helvetica, sans-serif;
}
#wrapper { 
    margin-left: auto;
    margin-right: auto;
    width: 960px;
}
h1 { 
    text-align: center;
}
footer { 
    text-align: center;
}

